chromosomeAnnotation {SNPchip} | R Documentation

## chromosome annotation

### Description

Contains information on chromosomes 1-22, X and Y.

### Usage

    data(chromosomeAnnotation)

### Format

A data frame with 24 observations on the following 3 variables.

`centromereStart`
  a numeric vector
`centromereEnd`
  a numeric vector
`chromosomeSize`
  a numeric vector

### Examples

    data(chromosomeAnnotation)

[Package SNPchip version 1.6.0 Index]